Affichage des résultats 1 à 12 sur 12

Discussion: Revenir à un os précédent OS 2.0.15 au 1.7.99

  1. #1
    Archosien novice
    Date d'inscription
    juin 2010
    Âge
    45
    Messages
    5

    Revenir à un os précédent OS 2.0.15 au 1.7.99

    Bonjour,
    Je viens d'installer l'OS 2.0.15 sur mon a5it.
    Ca plante grave, et les applications sont au ralenties.
    Et en plus, mon GPS ne marche plus.
    J'ai donc essayé de revenir à ma version antérieure, c'est à dire la version 1.7.99. Mais impossible.
    Si quelqu'un a la solution, je suis preneur.
    Merci de m'avoir lu
    cdt

  2. #2
    Archosien légendaire Avatar de Benmars
    Date d'inscription
    novembre 2007
    Âge
    46
    Messages
    9 529
    Je possède : 504, 605, 10, 7ob eReader, key, 1.4 Vision, 1.8 Vision, Arnova 10dG3, Acer W510
    Et pourquoi pas la 1.9.10 vu que tu ne l'as pas essayée ?
    Il y a des raisonnements que je ne comprends pas.
    80 % des affirmations qui contiennent des statistiques sont fausses ...

  3. #3
    Archosien novice
    Date d'inscription
    juin 2010
    Âge
    45
    Messages
    5
    Je l'ai essayé et ça plantait également. Surtout mon logiciel gps (copilot).
    Voila pourqoui je désire revenir en 1.7.99 car tout fonctionnait à merveille.

  4. #4
    Archosien amateur
    Date d'inscription
    avril 2010
    Âge
    26
    Messages
    58
    Les gens ne sont jamais contents ...
    Je veux bien copilot ne marche pas, mais avec un peu de chance ca sera corrigé bientôt, et puis ce n'est pas le seul logiciel de navigation GPS.
    Quand a dire que ca n'arrete pas de planter c'est carrément de la mauvaise fois ...
    Ça m’étonnerais qu'il y ai des différences d'utilisation entre les machines des contents et celles des râleurs qui impliquent des bugs chez ces derniers.
    Maintenant si tu le veux le firmware, donne ton mail et je te le passe mais pour moi c'est idiots.
    Non je ne le mettrais pas sur rapidshare etc c'est interdit. Deja le mail je ne sais pas ...

  5. #5
    Archosien novice
    Date d'inscription
    juin 2010
    Âge
    45
    Messages
    5
    merci pour la réponse mais je l ai déja l os 1.7.99. C'st juste que quand je veux l installer en le copiant sur le répertoire racine de Archos 5 IT, il me dit que la mise à jour est impossible.
    Donc je voulais savoir si une autre solution existe pour pouvoir revenir en arriére.

  6. #6
    Archosien amateur
    Date d'inscription
    avril 2010
    Âge
    26
    Messages
    58
    dans ce cas il te suffit de booter en recovery en appuyant sur Vol -
    Puis tu choisis repair disk

  7. #7
    Archosien légendaire Avatar de ArcVox
    Date d'inscription
    novembre 2006
    Messages
    13 078
    Entrées dans le blog
    1
    Citation Envoyé par f5bsf Voir le message
    Je l'ai essayé et ça plantait également. Surtout mon logiciel gps (copilot).
    Voila pourqoui je désire revenir en 1.7.99 car tout fonctionnait à merveille.
    Copilot ne fonctionne pas avec la version 1.9.10 ?

  8. #8
    Archosien novice
    Date d'inscription
    juin 2010
    Âge
    45
    Messages
    5
    merci pour ta réponse enjolras.


    pas sur mon Archos 5 IT et cela depuis la mise à jour

  9. #9
    Archosien confirmé
    Date d'inscription
    décembre 2008
    Messages
    297
    Je possède : Archos 504
    Le 1.7.99 refusera de s'installer. Version trop ancienne... C'est bizarre d'ailleurs en général Archos préviens quand le retour n'est pas autorisé...

  10. #10
    Archosien légendaire Avatar de ArcVox
    Date d'inscription
    novembre 2006
    Messages
    13 078
    Entrées dans le blog
    1
    Effectivement, ce n'est pas normal que cela n'ait pas été marqué en clair sur leur site web.

  11. #11
    Archosien confirmé Avatar de peyob
    Date d'inscription
    mai 2010
    Âge
    66
    Messages
    171
    Je possède : ARCHOS 101c Platinum
    En général, les downgrades sont impossibles. En effet, trés souvent, les release intègrent une évolution du module radio qui ne permet pas de retour en arrière.
    Je pense moi aussi qu'une installation de la version 1.9 sera salutaire.
    Pour Copilot, il doit marcher: la 2.0 introduit la 3D, donc une gestion particulière de l'affichage que ne gère pas Copilot. Par contre, les modifs de la 1.9 ne doivent pas gêner Copilot.

  12. #12
    Archosien confirmé
    Date d'inscription
    décembre 2008
    Messages
    297
    Je possède : Archos 504
    Je ne sais pas si vous avez remarqué, mais la pub sur la page d'accueil du site Archos mensionne clairement le SDE. On peut donc espérer une MAJ de celui-ci pour pouvoir l'installer à nouveau (tout ce qu'il ont à faire, c'est d'en changer le n° de version)
    Si ça se trouve, ils vont le recompiler avec les pilotes 3D allez savoir lol
    Dernière modification par Gcsx ; 05/06/2010 à 22:07:19.

Informations de la discussion

Utilisateur(s) sur cette discussion

Il y a actuellement 1 utilisateur(s) naviguant sur cette discussion. (0 utilisateur(s) et 1 invité(s))

Discussions similaires

  1. revenir sur le firmware Archos depuis angström
    Par Gogog dans le forum Gen 6
    Réponses: 2
    Dernier message: 06/03/2010, 16:23:28
  2. Réponses: 13
    Dernier message: 03/01/2009, 03:50:46

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •